Android 4.0 Ice Cream Sandwich for HTC Wildfire


  1. perry.matthew

    perry.matthew New Member

    I have an HTC Wildfire and was wondering if it is compatible with Android 4.0 Ice Cream Sandwich. Can anybody enlighten me on this topic?
    :D

    Advertisement
    vishnuvarthan and omeri94 like this.
  2. blackphoenix

    blackphoenix Member

    Hi.

    I find it highly unlikely that wildfire should get ICS, it's hardware is simply not powerful enough to run it.
  3. ChryzaorFlux

    ChryzaorFlux Well-Known Member

    Yes he is right without a doubt
    Wildfire doesnt even have gingerbread (unless you decide to root)
  4. perry.matthew

    perry.matthew New Member

    hmm, oh well... Will just have to wait until i'm due to upgrade in 2013 to get and Ice Cream Sandwich phone (or whichever Android version out at the time).
    Thanks guys :)
  5. ChryzaorFlux

    ChryzaorFlux Well-Known Member

    Im due for an upgrade in 2013 too, 16th March :)
    Cant wait till then, make sure you research the best possible phone to get :)
    Shabaz111 likes this.
  6. Synther

    Synther New Member

    That's funny...my Wildfire is running Gingerbread right now and had it out of the box.
  7. perry.matthew

    perry.matthew New Member

    When did you get your wildfire?
  8. Synther

    Synther New Member

  9. vinodk3012

    vinodk3012 New Member

    hi,
    Just let me check that if my wildfire is compatible with GB 2.3?
    if yes then how could i get this OS?
    Please do the needful.
  10. vinodk3012

    vinodk3012 New Member

    hi ,
    I am facing Parse Error while installing some (.apk) files from Andexplorer from my SD card. please help to remove this error.
  11. El Presidente

    El Presidente Beware The Milky Pirate! Moderator

    Are you sure it's not the Wildfire S, there's not an official GB release for the original Wildfire. So unless your phone is rooted and running a custom ROM, you won't have gingerbread out of the box.
    Slug likes this.
  12. ChryzaorFlux

    ChryzaorFlux Well-Known Member

    How thats currently impossible without root, are you sure its not Wildfire S?
    Yhh exactly i 100% agree, it has to be a Wildfire S if its out of the box
  13. KJohns

    KJohns ROM/Application Developer Developer

    If you are running Android 2.2 currently you should be able to upgrade your Android version under :

    all apps>about phone> HTC Software Updates> Check Now. When 2.3 was released I got a message offering the upgrade.

    android 2.3.3 HTC Sense 3.1 Software # 1.63.532.4
  14. KJohns

    KJohns ROM/Application Developer Developer

  15. El Presidente

    El Presidente Beware The Milky Pirate! Moderator

    Can you post a screen shot please? There is nothing online to say that Gingerbread is available for the Wildfire without rooting. I can't find any reference to that software number either. There is also no Sense 3.1 (Sense 3.0, Sense 3.5 and Sense 2.1 exist).

    Are you sure you're talking about the Wildfire?
  16. rockefella09

    rockefella09 Member

    Cant be for the wildfire. Its actually (Menu>settings>about phone>system software update> check now)

    Support for the wildfire ended at 2.2.1.
  17. ChryzaorFlux

    ChryzaorFlux Well-Known Member

    Yh a screen shot would convince me totally, i was even thinking of unrooting my Wildfire to check it out, but i havent seen or heard anything to do with Wildfire on 2.3, only 2.2.1 and lower
  18. ChryzaorFlux

    ChryzaorFlux Well-Known Member

    Just a heads up to anyone who's interested there is an unofficial ICS ROM for Wildfire - CyanogenMod 9

    Here's a link to a small review where i out-line whats working and whats not >HERE<
    Here is a link to the actual thread of where the ROM can downloaded >HERE<

    But if i were you i'd check out my review so I would know what to expect... Just saying :p
  19. rmallette87

    rmallette87 New Member

    My wildfire s is a 2.3.5
  20. rmallette87

    rmallette87 New Member

    I'm pretty sure it can my phone is 2.3.5 wildfire s
  21. ChryzaorFlux

    ChryzaorFlux Well-Known Member

    If your referring to the previous posts about a member allegedly having the official Android 2.3 running on his Wildfire, it cant.

    The Wildfire and Wildfire S are two different model, users with Wildfires (i bet) will never get the official Android 2.3
  22. Abzal khan

    Abzal khan New Member

    :confused:
  23. sspamber

    sspamber New Member

    dears, i need original firmware and rom for htc wildfire a3333 2.1 aclair.
    plz reply fast if any one have download link

Share This Page